<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Pendu</title>
</head>
<body>
    <section class="">
        <p id="namejoueur"></p>
        <p id="win">Victoire : 0</p>
        <p id="lose">Défaite : 0</p>
        <!-- <input type="button" value="Selection du mot" id="select-mot"> -->
        <input type="button" value="Recommencer" id="recommencer">
        <br>
        <p id="mot"></p>
    </section>

    <section class="clavier">
        <input type="button" class="button-clavier" value="A">
        <input type="button" class="button-clavier" value="B">
        <input type="button" class="button-clavier" value="C">
        <input type="button" class="button-clavier" value="D">
        <input type="button" class="button-clavier" value="E">
        <input type="button" class="button-clavier" value="F">
        <input type="button" class="button-clavier" value="G">
        <input type="button" class="button-clavier" value="H">
        <input type="button" class="button-clavier" value="I">
        <input type="button" class="button-clavier" value="J">
        <input type="button" class="button-clavier" value="K">
        <input type="button" class="button-clavier" value="L">
        <input type="button" class="button-clavier" value="M">
        <input type="button" class="button-clavier" value="N">
        <input type="button" class="button-clavier" value="O">
        <input type="button" class="button-clavier" value="P">
        <input type="button" class="button-clavier" value="Q">
        <input type="button" class="button-clavier" value="R">
        <input type="button" class="button-clavier" value="S">
        <input type="button" class="button-clavier" value="T">
        <input type="button" class="button-clavier" value="U">
        <input type="button" class="button-clavier" value="V">
        <input type="button" class="button-clavier" value="W">
        <input type="button" class="button-clavier" value="X">
        <input type="button" class="button-clavier" value="Y">
        <input type="button" class="button-clavier" value="Z">
    </section>

    <section class="erreur">
        <img id="erreur_img" src="">
    </section>


    <script src="script.js"></script>
</body>
</html>